Bug 173001 - Output from /usr/bin/udevinfo -r -q symlink -p ... has extra space
Output from /usr/bin/udevinfo -r -q symlink -p ... has extra space
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 18:21 EST by W. Michael Petullo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 08:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2005-11-11 18:21:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.12) Gecko/20051018 Epiphany/1.8.2

Description of problem:


Version-Release number of selected component (if applicable):
udev-063-6

How reproducible:
Always

Steps to Reproduce:
echo START`/usr/bin/udevinfo -r -q symlink -p /class/tty/tty0`END
  

Actual Results:  START/dev/systty END (notice the space before END)

Expected Results:  START/dev/systtyEND

Additional info:
Comment 1 Harald Hoyer 2007-09-20 08:00:35 EDT
sent a patch upstream

Note You need to log in before you can comment on or make changes to this bug.